/* CSS Document */

TABLE.heditor_table1 { border: 0px; border-collapse: collapse; }
TABLE.heditor_table1 TD, TABLE.heditor_table1 TH,
TABLE.heditor_table1 THEAD TD, TABLE.heditor_table1 THEAD TH,
TABLE.heditor_table1 TBODY TD, TABLE.heditor_table1 TBODY TH,
TABLE.heditor_table1 TFOOT TD, TABLE.heditor_table1 TFOOT TH
{
	border:      0px;
	padding:     2px 4px;
	font-weight: normal;
	font-size:   12px !important;
}


TABLE.heditor_table2 { border: 0px; border-collapse: collapse; }
TABLE.heditor_table2 TD, TABLE.heditor_table2 TH,
TABLE.heditor_table2 THEAD TD, TABLE.heditor_table2 THEAD TH,
TABLE.heditor_table2 TBODY TD, TABLE.heditor_table2 TBODY TH,
TABLE.heditor_table2 TFOOT TD, TABLE.heditor_table2 TFOOT TH
{
	border:      0px;
	padding:     2px 4px;
	font-weight: normal;
	font-size:   11px !important;
}
TABLE.heditor_table2 THEAD TD, TABLE.heditor_table2 THEAD TH {
	font-weight: bold;
}


TABLE.heditor_table3 { 	border: 2px solid #838383 !important; background:#ECECEC !important;border-collapse: collapse; }
TABLE.heditor_table3 TD, TABLE.heditor_table3 TH,
TABLE.heditor_table3 THEAD TD, TABLE.heditor_table3 THEAD TH,
TABLE.heditor_table3 TBODY TD, TABLE.heditor_table3 TBODY TH,
TABLE.heditor_table3 TFOOT TD, TABLE.heditor_table3 TFOOT TH
{
	padding:     2px 4px;
	font-weight: normal;
	font-size:   11px !important;
}


TABLE.heditor_table4 { border: 1px solid silver !important; border-collapse: collapse; }
TABLE.heditor_table4 TD, TABLE.heditor_table3 TH,
TABLE.heditor_table4 THEAD TD, TABLE.heditor_table4 THEAD TH,
TABLE.heditor_table4 TBODY TD, TABLE.heditor_table4 TBODY TH,
TABLE.heditor_table4 TFOOT TD, TABLE.heditor_table4 TFOOT TH
{
	border:      1px solid silver !important;
	padding:     2px 4px;
	font-weight: normal;
	font-size:   11px !important;
}
TABLE.heditor_table4 THEAD TD, TABLE.heditor_table4 THEAD TH
{
	font-weight: bold;
}


TABLE.heditor_table5 { border: 0px; border-collapse: collapse; }
TABLE.heditor_table5 TD, TABLE.heditor_table5 TH,
TABLE.heditor_table5 THEAD TD, TABLE.heditor_table5 THEAD TH,
TABLE.heditor_table5 TBODY TD, TABLE.heditor_table5 TBODY TH,
TABLE.heditor_table5 TFOOT TD, TABLE.heditor_table5 TFOOT TH {
	border:           1px solid silver !important;
	padding:          2px 4px;
	font-weight:      normal;
	font-size:        11px !important;
	background-color: #ffffff !important;
}
TABLE.heditor_table5 THEAD TD, TABLE.heditor_table5 THEAD TH {
	font-weight:      bold;
	background-color: #f4d99c !important;
}


TABLE.heditor_table6 { border: 0px; border-collapse: collapse; }
TABLE.heditor_table6 TD, TABLE.heditor_table6 TH,
TABLE.heditor_table6 THEAD TD, TABLE.heditor_table6 THEAD TH,
TABLE.heditor_table6 TBODY TD, TABLE.heditor_table6 TBODY TH,
TABLE.heditor_table6 TFOOT TD, TABLE.heditor_table6 TFOOT TH {
	border:           1px solid silver !important;
	padding:          2px 4px;
	font-weight:      normal;
	font-size:        11px !important;
	background-color: #ffffff !important;
}
TABLE.heditor_table6 THEAD TD, TABLE.heditor_table6 THEAD TH {
	font-weight:      bold;
	background-color: #f4d99c !important;
}
TABLE.heditor_table6 TH, TABLE.heditor_table6 COL.col1, TABLE.heditor_table6 TD:first-child,
TABLE.heditor_table6 THEAD TH, TABLE.heditor_table6 THEAD COL.col1, TABLE.heditor_table6 THEAD TD:first-child,
TABLE.heditor_table6 TBODY TH, TABLE.heditor_table6 TBODY COL.col1, TABLE.heditor_table6 TBODY TD:first-child,
TABLE.heditor_table6 TFOOT TH, TABLE.heditor_table6 TFOOT COL.col1, TABLE.heditor_table6 TFOOT TD:first-child
{
	text-align:       right !important;
	background-color: #f4d99c !important;
}

TABLE.heditor_table7 { border: 0px; border-collapse: collapse; width:100%; border:silver 1px solid !important}
TABLE.heditor_table7 TD, TABLE.heditor_table3 TH,
TABLE.heditor_table7 THEAD TD, TABLE.heditor_table3 THEAD TH,
TABLE.heditor_table7 TBODY TD, TABLE.heditor_table3 TBODY TH,
TABLE.heditor_table7 TFOOT TD, TABLE.heditor_table3 TFOOT TH
{
	border:      1px solid silver !important;
	padding:     2px 4px;
	font-weight: normal;
	font-size:   11px !important;
}

TABLE.heditor_table7 thead tr{background:#B5B5B5;}

table.heditor_table7 tbody tr:nth-child(2n) {
    background: none repeat scroll 0 0 #FAFAFA;
    font-size: 12px !important;
    font-weight: normal;
    padding: 2px 4px;
}
table.heditor_table7 tbody tr:nth-child(2n+1) {
    background: none repeat scroll 0 0 #EEEEEE;
    font-size: 12px !important;
    font-weight: normal;
    padding: 2px 4px;
}


TABLE.heditor_table8 { border: 0px; border-collapse: collapse; width:100%; border:silver 1px solid !important}
TABLE.heditor_table8 TD, TABLE.heditor_table3 TH,
TABLE.heditor_table8 THEAD TD, TABLE.heditor_table8 THEAD TH,
TABLE.heditor_table8 TBODY TD, TABLE.heditor_table8 TBODY TH,
TABLE.heditor_table8 TFOOT TD, TABLE.heditor_table8 TFOOT TH
{
	border:      1px solid silver !important;
	padding:     2px 4px;
	font-weight: normal;

}

TABLE.heditor_table8 thead tr{background:#B5B5B5;}

table.heditor_table8 tbody tr {
    background: none repeat scroll 0 0 #EEEEEE;
    font-weight: normal;
    padding: 2px 4px;
}



TABLE.heditor_table9  {background:transparent url(/inc/vws/budapest/imgs/back/spechotelblokk_bottomback.jpg) repeat-x left bottom; border-right: 4px solid #FFF;}
TABLE.heditor_table9  thead tr td.top {background:#C0C0C0; padding:10px 0 17px 20px; background:transparent url(/inc/vws/budapest/imgs/back/spechotelblokk_topback.jpg) no-repeat top center!important; width:295px}
TABLE.heditor_table9  thead tr td.top a {  font-family:'LeagueGothicExtendedRegular', sans-serif; font-size:25px; text-transform:uppercase; color:#F38226!important; text-shadow:#5e5e5e 1px 1px; letter-spacing:1px; line-height:28px;}
TABLE.heditor_table9  thead tr td.top a span.howmany {font-size:32px; color:#F38226;}
TABLE.heditor_table9  thead tr td.top a span.stars sup { font-size:19px ; color:#F38226;}
TABLE.heditor_table9  thead tr td.top a:hover span.howmany, 
TABLE.heditor_table9  thead tr td.top a:hover span.stars sup, 
TABLE.heditor_table9  thead tr td.top a:hover {color:#f9a057!important; text-decoration:none;}

TABLE.heditor_table9  tbody {background:#FAFAFA; border:1px solid #EAEAEA; }
TABLE.heditor_table9  tbody  tr td a {color:#F38226!important; line-height:25px;}
TABLE.heditor_table9  tbody  tr td a:hover {color:#f9a057; text-decoration:none;}

TABLE.heditor_table9  ul {  line-height: 24px;list-style-position: inside; margin: 0; padding: 0; color:#5e5e5e; }
TABLE.heditor_table9  ul li { background:#fafafa; padding:0 0 0 20px}
TABLE.heditor_table9  ul li:nth-child(2n) { background:#eaeaea; padding:0 0 0 20px}
TABLE.heditor_table9  ul li a {color:#5e5e5e!important;}
TABLE.heditor_table9  ul li a:hover {color:#F38226!important; text-decoration:underline !important;}

